body { width:796px; margin:0 auto ; padding:0; background-color:#3399ff; font-family:Arial, Helvetica, sans-serif; }
#header { background-color:#c82662; }
#navigation { height:40px; position:relative; width:796px; }

#nav1 { background-color:#ffffff; border:1px solid #000000; margin:0 auto; padding:1em; position:absolute; top:-125px; left:125px; z-index:2; list-style-type:none; }
#nav1 li { padding:.25em; }
#nav1 a { color:#cc6666; text-decoration:none; }
#nav1 a:link { color:#cc6666; text-decoration:none; }
#nav1 a:visited { color:#9999ff; }
#nav1 a:hover { color:#ffccff; }
#nav1 a:active { color:#ff0000; }

#content { float: left; width:468px; background-color:#ffffff; }
#content h1 { font-size:1.2em; margin:1em;}
#content h2 { font-size:1.125em; margin:1em;}
#content h3 { font-size:1.1em; margin:1em;}
#content p { font-size:.8em; margin:1em;}

#sidebar { float:right; font-size:.8em; width:320px; }
#sidebar h2 { margin:8px 0 0; }
#sidebar p { margin:0 0 24px ; }
#sidebar ul { margin:0; padding:0 0 0 1.2em; }
#sidebar ul p { margin:0; padding:0; }

#footer { clear:both; border-top:2px solid #c82662; font-size:.7em; margin:1em 0; padding:1em 0; width:788px; }